This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 972892 - [abrt] telepathy-idle-0.1.16-1.fc19: emit_room_signal: Process /usr/libexec/telepathy-idle was killed by signal 11 (SIGSEGV)
[abrt] telepathy-idle-0.1.16-1.fc19: emit_room_signal: Process /usr/libexec/t...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-idle (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:46cb5a42256fe1a664e03102713...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 14:28 EDT by flashl
Modified: 2015-02-17 10:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:31:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.42 KB, text/plain)
2013-06-10 14:28 EDT, flashl
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-10 14:28 EDT, flashl
no flags Details
File: core_backtrace (2.29 KB, text/plain)
2013-06-10 14:28 EDT, flashl
no flags Details
File: dso_list (3.18 KB, text/plain)
2013-06-10 14:28 EDT, flashl
no flags Details
File: environ (939 bytes, text/plain)
2013-06-10 14:29 EDT, flashl
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-10 14:29 EDT, flashl
no flags Details
File: maps (16.88 KB, text/plain)
2013-06-10 14:29 EDT, flashl
no flags Details
File: open_fds (649 bytes, text/plain)
2013-06-10 14:29 EDT, flashl
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-06-10 14:29 EDT, flashl
no flags Details
File: var_log_messages (327 bytes, text/plain)
2013-06-10 14:29 EDT, flashl
no flags Details

  None (edit)
Description flashl 2013-06-10 14:28:47 EDT
Description of problem:
System startup

Version-Release number of selected component:
telepathy-idle-0.1.16-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-idle
crash_function: emit_room_signal
executable:     /usr/libexec/telepathy-idle
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 emit_room_signal at idle-roomlist-channel.c:361
 #1 _rpl_listend_handler at idle-roomlist-channel.c:385
 #2 _parse_and_forward_one at idle-parser.c:458
 #3 _parse_message at idle-parser.c:362
 #4 idle_parser_receive at idle-parser.c:254
 #5 sconn_received_cb at idle-connection.c:816
 #6 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
 #7 _g_closure_invoke_va at gclosure.c:840
 #10 _input_stream_read_ready at idle-server-connection.c:273
 #11 async_ready_callback_wrapper at ginputstream.c:530
Comment 1 flashl 2013-06-10 14:28:51 EDT
Created attachment 759301 [details]
File: backtrace
Comment 2 flashl 2013-06-10 14:28:53 EDT
Created attachment 759302 [details]
File: cgroup
Comment 3 flashl 2013-06-10 14:28:56 EDT
Created attachment 759303 [details]
File: core_backtrace
Comment 4 flashl 2013-06-10 14:28:58 EDT
Created attachment 759304 [details]
File: dso_list
Comment 5 flashl 2013-06-10 14:29:01 EDT
Created attachment 759305 [details]
File: environ
Comment 6 flashl 2013-06-10 14:29:04 EDT
Created attachment 759306 [details]
File: limits
Comment 7 flashl 2013-06-10 14:29:07 EDT
Created attachment 759307 [details]
File: maps
Comment 8 flashl 2013-06-10 14:29:10 EDT
Created attachment 759308 [details]
File: open_fds
Comment 9 flashl 2013-06-10 14:29:13 EDT
Created attachment 759309 [details]
File: proc_pid_status
Comment 10 flashl 2013-06-10 14:29:17 EDT
Created attachment 759310 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:23:03 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:31:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.